/* default link */
a {
	color:#04042a;
	text-decoration:none;
}

a:hover, a:active , a:focus, #menu a.current {
	color:#91bace;
	text-decoration:none;
}

/* ------------------------- */

/* UL MENU DEFAULT LINK */

.menu {
	list-style:none;
	padding: 0;
	margin: 0;
	text-align:center;
}

.menu li {
	display:inline;
	float:left;
}

 /* List product with javascript carousel */
  
 .carousel {
	width:90%;
	padding:1% 5%;
	list-style:none;
 }
 
 .carousel li {
	width:120px;
	height:120px;
	margin:10px;
	float:left;
	text-align:left;
	background:#fff ;
 }
 
a.panav {
	float:left;
	padding:5px;
	margin:5px;
	color:#111;
	font-size:12px;
}

a.panav:hover { background:#fee5f2; }
a.panav.current{ background:#fee5f2; }


/*boutons*/
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 16px/100%  Helvetica, sans-serif;
	font-weight:lighter;
	padding: .5em 1em .55em;
	border:none;
}

.button:hover {
	text-decoration: none;
}

.button:active {
	position: relative;
	top: 1px;
}


.small {
	font-size: 11px;
	padding: .2em 1em .275em;
}

.medium {
	font-size: 12px;
	padding: .4em 1em .42em;
}

/* gray */
.black {
	color: #fff;
	background: #000;
}

.black:hover {
	color:#FFF;
	background: #111;
}

.black:active {
	color: #afafaf;
}

